<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miracleman by Gaiman &amp; Buckingham: The Silver Age</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BLQPL2JG</Web>
  <Summary>Miracleman continues his search for Dickie Dauntless, A.K.A.. Young Miracleman. As we learn more about Miracleman's forgotten past, we see that he could use all the help he can get. But will he accept it?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLQPL2JG]</Notes>
  <Publisher>MAX</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
